Bug 65615 - kde-i18n-Esperanto is missing
Summary: kde-i18n-Esperanto is missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-28 17:11 UTC by Steffen Pietsch
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-28 17:12:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steffen Pietsch 2002-05-28 17:11:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
The kde-i18n-Esperanto package for kde language language support is
missing in the redhat 7.3 release.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm-package is missing
2.
3.
	

Actual Results:  I cannot select Esperanto at favoured language setting in KDE

Additional info:

Package was ther in 7.0 7.1 and 7.2
(in 7.2 only after request too)  (:-((

Thx for putting it in the 7.3-updates please

Comment 1 Ngo Than 2002-06-02 10:29:45 UTC
we don't support Esperanto any more in 7.3. If you want to have it, please 
take a look at ftp://people.redhat.com/than/7.3/ in next days.


Note You need to log in before you can comment on or make changes to this bug.